Name:          mma
Version:       21.09
Release:       1mamba
Summary:       “MMA—Musical MIDI Accompaniment” is an accompaniment generator
Group:         Applications/Multimedia
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://www.mellowood.ca/mma/index.html
Source:        http://www.mellowood.ca/mma/mma-bin-%{version}.tar.gz
License:       GPL
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END

%description
“MMA—Musical MIDI Accompaniment” is an accompaniment generator. It creates MIDI tracks for a soloist to perform over from a user supplied file containing chords and MMA directives.

#% debug_package

%prep
%setup -q -n %{name}-bin-%{version}
sed -i "s|/usr/local/|%{buildroot}%{_prefix}/|g" cp-install

%build

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
./cp-install << __EOF





__EOF

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/mma
%dir %{_datadir}/mma
%dir %{_datadir}/mma/includes/
%{_datadir}/mma/includes/*
%dir %{_datadir}/mma/lib/
%{_datadir}/mma/lib/*
%{_datadir}/mma/lib/.mmaDB
%dir %{_datadir}/mma/MMA/
%{_datadir}/mma/MMA/*
%dir %{_datadir}/mma/plugins
%{_datadir}/mma/plugins/*
%dir %{_datadir}/mma/docs
%{_datadir}/mma/docs/*

%changelog
* Thu Oct 14 2021 Automatic Build System <autodist@mambasoft.it> 21.09-1mamba
- automatic version update by autodist

* Thu Feb 18 2021 Automatic Build System <autodist@mambasoft.it> 20.12-1mamba
- automatic version update by autodist

* Sat Oct 20 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 12.02-1mamba
- package created by autospec
